.panels-flexible-region {
  padding: 0;
}

.panels-flexible-region-inside {
  padding-right: 10px;
  padding-left: 10px;
}

.panels-flexible-region-inside-first {
  padding-left: 0;
}

.panels-flexible-region-inside-last {
  padding-right: 0;
}

.panels-flexible-column {
  padding: 0;
}

.panels-flexible-column-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-column-inside-first {
  padding-left: 0;
}

.panels-flexible-column-inside-last {
  padding-right: 0;
}

.panels-flexible-row {
  padding: 0 0 10px 0;
  margin: 0;
}

.panels-flexible-row-last {
  padding-bottom: 0;
}

.panels-flexible-column-standard-latest-rotator-1 {
  position: relative;
  float: left;
  background-color: transparent;
  width: 270px;
}

.panels-flexible-column-standard-latest-rotator-main {
  float: left;
  width: 99.0000%;
}

.standard-latest-rotator-inside {
  padding-left: 0px;
  padding-right: 0px;
}

.standard-latest-rotator-middle {
  margin-left: 270px;
}

* html .standard-latest-rotator-left {
  left: 270px;
}

.panel-flexible-admin .standard-latest-rotator-inside {
  padding-left: 0px;
}

.standard-latest-rotator {
  width: 640px;
}

.panels-flexible-region-standard-latest-rotator-latest_news {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-standard-latest-rotator-3-inside {
  padding-right: 0px;
}

.panels-flexible-region-standard-latest-rotator-latest_news_rotator {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-standard-latest-rotator-2-inside {
  padding-right: 0px;
}

